body.widget-snippet{padding:40px;}
.snippet-home-blog ul {
    text-align: center;
}
.snippet-home-blog ul li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    display: inline-block;
    margin: 30px 25px;
    padding: 0;
    vertical-align: top;
    width: 285px;
}
.snippet-home-blog ul li h4 {
	color: #5a5a5a;
	font-size: 20px;
	font-weight: 500;
	margin: 20px 0 4px;
}
 .snippet-home-blog ul li p {
    font-size: 14px;
    margin: 0;
    min-height: 66px;
    padding: 0;
}
.snippet-home-blog a.link {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid;
    color: #000000;
    display: inline-block;
    font-size: 13px;
    line-height: 22px;
    margin-bottom: 12px;
    margin-top: 12px;
    padding: 5px 20px;
}

    .snippet-home-blog  a.link:hover {
        background:#333333;
        color: #ffffff;
        font-size: 13px;
        line-height: 22px;
        text-decoration:none;
    }
    .snippet-home-blog  a.link::after {
        content: "\f105";
        font-family: fontawesome;
        font-size: 16px;
        line-height: 22px;
        margin-left: 12px;
    }
    .snippet-home-blog .col-md-3 img {
        max-height: 200px;
        max-width: 100%;
    }
    .widget-snippet .col-md-3 {
        padding-bottom: 35px;
    }
    .widget-snippet .col-md-3:nth-child(4n+1) {
        clear: left;
    }
    @media (max-width: 991px){
        .widget-snippet .col-md-3:nth-child(2n+1) {
            clear: left;
        }
    }
